{
    "event_place": {
        "1": "Criado em ",
        "2": "Encontrado em",
        "3": "Publicado em",
        "4": "Refer\u00eancia criada em",
        "5": "Foi retratado em",
        "6": "Foi utilizado",
        "7": "Escrito em",
        "8": "Coletado em",
        "9": "Pintado em",
        "10": "Fotografado em",
        "11": "Recebido em",
        "12": "Placa de impress\u00e3o produzida em",
        "13": "Enviado em",
        "14": "Emitido em",
        "15": "Assinado em",
        "16": "Descrito pela primeira vez em",
        "19": "Desenhado em",
        "20": "Copiado (\u00e0 m\u00e3o) em",
        "21": "Viveu em",
        "22": "[generalidades]",
        "23": "[generalidades]",
        "24": "([generalidades]",
        "25": "Comissionado em",
        "26": "Impresso em ",
        "27": "Gravado em",
        "28": "Cantado em",
        "29": "Concep\u00e7\u00e3o do design em",
        "30": "Concep\u00e7\u00e3o da forma em",
        "31": "Modelado em",
        "32": "Autografado em",
        "33": "Foi mencionado em",
        "34": "Foi finalizado em",
        "35": "Foi concebido em",
        "36": "was imaged",
        "37": "painted on in",
        "38": "illustrated in",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in",
        "49": "donated \/ given as present in",
        "50": "inherited in"
    }
}